﻿
/********************************************************************/
/*                      Global                                     */
/********************************************************************/
html{
    font-family:  'Roboto',Arial,sans-serif !important;
    background-color: white;
}

    html,
    body {
      position: relative;
      height1: 100%;
    }


.sm::-webkit-scrollbar
{
  width: 20px;
}

.sm::-webkit-scrollbar-track{
  box-shadow: inset 0 0 5px grey; 
  border-radius: 6px;
  background-clip: content-box;
}
 
.sm::-webkit-scrollbar-thumb{
  background: rgb(1,114,153); 
  height: 40px;
  min-height: 40px;
  max-height: 40px;
  border-radius: 16px;
  box-shadow: inset 2px 2px 2px hsl(0deg 0% 100% / 25%), inset -2px -2px 2px rgb(0 0 0 / 25%);
}


:root {
    --colorA: #0073be;
    --colorB: #164194;
}

.only-first{
    display: none;
}

.content{
    max-width: 1540px;
}

.content-main{
    margin-top: 52px;
    min-height: 400px;
}

.pf-menu-top-content{
    max-width: 1540px;
}

.MessageBox {
    background-color: white;
    border: 3px solid blue;
    border-radius: 6px;
    width: 300px;
    text-align: center;
}
.MessageBoxError{
    color: red;
}

@media (max-width: 768px) {
    .content-main {
        margin-top: 0px !important;
    }
}

.a-wb a,
.a-wb a:visited,
.a-wb a:hover
{
    color: white;
    text-decoration: none;
}

.content-out{
    padding-left: 60px;
    padding-right: 60px;
    max-width: 1420px;
    margin: 0px auto 0px auto;
}

@media (max-width: 768px) {
    .content-out{
        padding-left: 10px;
        padding-right: 10px;
        margin: 0px auto 0px auto;
    }
}

.dd{
    overflow: hidden;
}

.menu-active{
    color: red !important;
}


.foldtr-clip{
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 54px), calc(100% - 54px) 100%, 0 100%);
}



.foldtr {
  position: relative;
  -webkit-box-shadow: -5px 7px 5px rgba(0,0,0,0.8);
  -moz-box-shadow: -5px 7px 5px rgba(0,0,0,0.8);
  box-shadow: -5px 7px 5px rgba(0,0,0,0.8);
}
 
.foldtr:before {
  content: "";
  position: absolute;
  bottom: 2px;
  right: 2px;
  width: 0px;
  height: 0px;
  border-top: 50px solid #eee;
  border-right: 50px solid transparent;
  -webkit-box-shadow: -7px 7px 7px rgba(0,0,0,0.3);
  -moz-box-shadow: -7px 7px 7px rgba(0,0,0,0.3);
  box-shadow: -7px 7px 7px rgba(0,0,0,0.3);
  z-index: 300;
  opacity: 0.6;
}
 


/****************************************************************************************/
/*                                                                                      */
/*                                Переход на вверх                                     */
/*                                                                                      */
/****************************************************************************************/
.go-top{
    position: fixed;
    right: 20px;
    bottom: 90px;
    display: inline-block;
    display: none;
    cursor: pointer;
    opacity: 0.6;
    /*background-color: white;
    width: 80px;
    text-align: center;
    border-radius: 16px;
    border: 2px solid silver;
    padding-top: 4px;*/
}
.go-top img{
    width: 56px;
    height: 56px;
}
.go-top:hover{
    opacity: 1;
}




/********************************************************************/
/*                      Заголовки раздела                           */
/********************************************************************/

.title-text{
    padding-top: 40px;
    padding-bottom: 40px;
    display: block;
}


.title-text span{
    color: var(--colorB);
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 900;
    display: block;
    position: relative;
    font-stretch: ultra-expanded;
}

.title-text span:before{
    content: '';
    border-bottom: 2px solid black;
    height: 110%;
    position: absolute;
    width: 30px;
    float: left;
}

@media (max-width: 768px) {
    .title-text{
        padding: 10px !important;
        display: block;
        text-align: center;
   }
    .title-text span{
        font-size: 18px;
        display: inline-block;
    }

    .title-text span:before{
    }
}




/********************************************************************/
/*                                                                  */
/*                      menu-one                                    */
/*                                                                  */
/********************************************************************/
.menu-one{
    background-color: var(--colorB);
    color:  white;
    overflow: hidden;

    display: grid;
    grid-template-columns: calc((100% - min(100%, 1540px)) / 2) min(100%, 1540px) calc((100% - min(100%, 1540px)) / 2);

}

@media (max-width: 1280px) {
.menu-one{
    line-height: 1.5;
}
}


.menu-one .left{
    background-color: var(--colorA);
    height: 56px;
}


.menu-one .data{
    display: grid;
    grid-template-columns: 300px 60px calc(100% - 400px ) 40px;
}

.menu-one .top-sn{
    background-color: var(--colorA);
    padding: 16px 0px 0px 0px;
    text-align: left;
}
.menu-one .top-sn img{
    height: 22px;
}
.menu-one .top-sn a{
    display: inline-block;
    margin-right: 10px;
}



/*    Lang    */
.top-lang{
    display: inline-block;
    margin: 14px 0px 12px 20px;
    cursor: pointer;
}

.top-lang div{
    display: none;
    position: fixed;
    margin-top: 12px;
    margin-left: -24px;
    border: 1px solid silver;
    padding: 16px;
    border-radius: 6px;
    background-color: white;
}

.top-lang div a
{
    margin: 4px;
}

.top-lang div a,
.top-lang div a:visited,
.top-lang div a:hover
{
    color:  #164194;
    text-decoration: none;
}

.top-lang b{
    display: block;
    background-image: url('lang.svg');
    background-size: 12px 6px;
    background-repeat: no-repeat;
    background-position: 30px 10px;
    min-width: 44px;
    padding-top: 4px;
}

.top-lang b:hover div{
    display: inline-block;
}

.top-lang b { transition: 1s; }
.top-lang b div { transition: 1s; }


.top-search{
    text-align: center;
    padding-top: 16px;
    cursor: pointer;
}

.top-menu {
    text-align: right;
    padding: 18px 10px 0px 10px;
    text-transform: uppercase;
    font-size: 12px;
}

.top-menu a,
.top-menu a:hover,
.top-menu a:visited
{
    margin: 0px 12px 0px 12px;
    text-decoration: none;
    color: rgba(255,255,255,0.8);
}

.top-menu a:hover
{
    color:  white;
}

.search-big{
    width: 18px;
    height: 18px;
    stroke: silver;
    padding-top: 2px;
}

.search-big:hover{
    stroke: white;
}


/********************************************************************/
/*                                                                  */
/*                      menu-two                                    */
/*                                                                  */
/********************************************************************/
.logo-b{
    display: none;
}
.logo-a, .logo-b{
    height: 60px;
    float: left;
    margin-left: 0px;
    margin-right: 40px;
    margin-bottom: 14px;
}

.menu-two{
    background-color: rgba(50,50,50,0.6);
    color: white;
    padding-bottom: 0px;
    padding-top: 6px;
    /*box-shadow: 0px 4px 10px silver;*/
}

.menu-two[ws]{
    background-color: white!important;
    color: black;
    box-shadow: 0px 4px 10px silver;
}

.menu-two[ws] .logo-a{
    display: none;
}
.menu-two[ws] .logo-b{
    display: inline-block;
}


.menu-two .content{
    text-align: justify;
    text-justify: newspaper;
    text-align-last: justify;
    overflow: hidden;
    max-height: 68px;
}



.menu-two .item{
    display: inline-block;
    height: 100%;
    cursor: pointer;
    margin-top: 10px;

    cursor: pointer;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 10px 0px 4px 0px;
    font-size: 15px;
}

@media (max-width: 1300px) {
.menu-two .item{
    font-size: 13px ;
}
}

@media (max-width: 1150px) {
.menu-two .item{
    font-size: 11px !important;
}
.item-block{
 max-height: 38px;
 overflow: hidden;
}
}

.menu-two .content .active{
    color: var(--colorB);
    position: relative;
}

.menu-two .content .active:before{
    color: var(--colorB) !important ;
    content: ' ';
    position: absolute;
    border-bottom: 2px solid var(--colorB);
    width: 80%;
    height: 90%;
}


.menu-two .content-sub{
    display: none;
    background-color: white;
    /*box-shadow: 0px -4px 10px silver,  0px 4px 10px silver ;*/
    box-shadow: 0px -2px 6px silver;
    padding: 30px 40px 30px 40px;
    margin-top: 10px;
}

.menu-two  .content-sub .sub{
    max-width: 1540px;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-template-columns:  33% 33% 33%;
    grid-column-gap: 18px;
    grid-row-gap: 18px;
}

.menu-two .content-sub a{
    color: black;
    text-decoration: none;
}

.menu-two  .content-sub a:hover
{
    color: var(--colorB);
}






/********************************************************************/
/*                                                                  */
/*                      menu-mobile                                 */
/*                                                                  */
/********************************************************************/
.small-menu{
    background-color:  var(--colorB);
    color: white;
    display: grid;
    grid-template-columns: 50px calc(100% - 190px ) 50px 50px 40px;
}
.small-menu .small-title{
    padding: 12px 2px 6px 4px;
}
.small-menu .small-title img{
    width: 20px;
}

.small-menu img.logo{
    height: 56px;
    margin: 1px 0px 0px 4px;
}

.small-menu .small-sub{
    padding-top: 17px;
    visibility: hidden;
}

.small-menu .small-bg{
    padding-top: 12px;
}

.small-menu{
    text-align: center;
}


.small-search-button{
    padding: 16px 2px;
    width: 26px;
    height: 26px;
    stroke: white;
}

/********************************************************************/
/*                                                                  */
/*                      menu-mobile   dialog                        */
/*                                                                  */
/********************************************************************/
.small-content-menu{
    background-color: var(--colorB);
    display: none;
    top: 0px;
    left: 0px;
    z-index: 100000;
    width: 100%;
    min-height: 100vh;
    position: fixed;
}

.small-content-menu .data{
    overflow-y: scroll;
    height: calc(100% - 44px);
    padding: 4px;
}

.pop-a-close{
    float: right;
    width: 18px;
    height: 18px;
    display: inline-block;
    cursor: pointer;
    margin: 2px -6px 0px 0px;
}
.pop-a-close svg {
    width: 18px;
    height: 18px;
}


.small-content-menu .m1,
.small-content-menu .m2,
.small-content-menu .m3{
    border-bottom: 1px solid silver;
    padding: 6px;
}
.small-content-menu .m4{
    padding: 6px;
}

.small-content-menu .m1 div{
    display: inline-block;
}
.small-content-menu .m1 a{
    margin-left: 10px;
}
.small-content-menu .m1 b{
    color: red;
}

.small-content-menu a
{
    padding: 2px;
}

.small-content-menu .m2 a,
.small-content-menu .m3 a
{
    display: block;
}

.small-content-menu .m3 span{
    color: silver;
    cursor: pointer;
}

.small-content-menu .nav{
    width: 24px;
    height: 20px;
    display: inline-block;
    background-image: url('arrow-a.svg');
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: 2px 5px;
    content: ' ';
}

.small-content-menu .m3 .active{
    transform: scaleX(-1);
}

.small-content-menu .m3  .root a{
    display: inline-block;
}

.small-content-menu .m3 .item div{
    display: none;
    margin-left: 20px;
}

.small-content-menu .m4 img{
    height: 24px;
}
   
/********************************************************************/
/*                                                                  */
/*                      search                                      */
/*                                                                  */
/********************************************************************/
.s_root{
    display: none;
    overflow: hidden;
    top: 0px;
    left: 0px;
    z-index: 100000;
    width: 100vw;
    height: 100vh;
    min-height: 100vh;
    position: fixed;
}
.s_block{
    display: grid;
    grid-template-columns: repeat(3, 33%);
    overflow: hidden;
    width: 100vw;
    height: 100vh;
}

.s_block .fon{
    opacity: 0.6;
    background-color: #164194;
}

.s_block .s_content{
    padding: 10px;
    background-color: #164194;
    color: white;
    display: flex;
    align-items: center;
}

.s_button{
    width: 24px;
    height: 24px;
    float: right;
    margin: 0px 10px 0px 0px;
    cursor: pointer;
    stroke: white;
}
.s_close{
    width: 24px;
    height: 24px;
    float: right;
    margin: 2px 10px 0px 0px;
    cursor: pointer;
    stroke: white;
}
.s_query{
    width: calc(100% - 90px);
    outline: none;
    border: 1px solid white;
    border-radius: 4px;
    font-size: 14px;
    padding: 4px;
}
.s_area{
    padding: 0px 0px 0px 0px;
    text-align: center;
}

.s_area .item{
    display: inline-block;
    padding: 4px 12px 4px 12px;
    border: 1px solid white;
    color: black;
    border-top: 1px solid silver;
    margin-right: 1px;
    cursor: pointer;
    background-color: silver;
}

.s_area .item:before {
  content: '✖';
  width: 24px;
  display: inline-block;
  padding-right: 5px;
}

.s_area .item:first-child{
    border-radius: 0px 0px 0px 16px;
}

.s_area .item:last-child{
    border-radius: 0px 0px 16px;
}


.s_area .sel{
    background-color: white;
    color: black;
}
.s_area .sel:before {
  content: '✓';
}

.s_preview{
    border: 1px solid silver;
    position: fixed;
    background-color: white;
    display: none;
    color: black;
    float: left;
    margin-top: 24px;
}

.s_preview span{
    display: block;
    padding: 4px;
    cursor: pointer;
    margin: 4px;
}


.s_result{
    overflow-y: auto;
    overflow-x: hidden;
    padding: 10px;
    margin-bottom: 20px;
    margin-top: 10px;
    color: rgba(255,255,255,.6);
}
.s_result .item{
    margin-bottom: 6px;
}
.s_result .s_content{
    padding-left: 30px;
    color: silver;
}
.s_result .n{
    display: inline-block;
    width: 30px;
    float: left;
}

.s_result a{
    display: inline-block;
    width: calc(100% - 32px);
    overflow-x: hidden;
    float: left;
}

.s_pages span, .s_pages b{
    display: inline-block;
    padding: 4px 6px 4px 6px;
    margin-right: 8px; 
    border: 1px solid  silver;
    border-radius: 6px;
    cursor: pointer;
    margin-bottom: 4px;
}

.s_pages b{
    background-color: silver;
    color: black;
    cursor: default;
}

.s_result .item{
    clear: both;
}


.s_result img{
    width: 80px;
    float: left;
    margin-right: 10px;
}

.s_result .img-yes{
}
.s_result .img-yes a{
    width: calc(100% - 142px);
}

@media (max-width: 768px) {
    .s_area{
        display: none;
    }
}




/****************  Версия для слабовидящих  ******************/
.vi-start{
    background-color: var(--colorA);
    color: white;
    padding: 20px 40px 20px 40px;
    display: inline-block;
    background-image: url('Img/eye.png');
    background-repeat: no-repeat;
    background-position: 10px 19px;
    cursor: pointer;
    margin-bottom: 20px;
}

/********************************************************************/
/*                                                                  */
/*                      Footer                                    */
/*                                                                  */
/********************************************************************/
footer{
    padding-bottom: 20px;
    background-color: rgb(22,51,129);
    padding-left: 10px;
    padding-right: 10px;
    color: white;
    margin-bottom: 0px !important;
}


/****************  A  ******************/
footer .line-a{
    display: grid;
    grid-template-columns: 20% 60% 20%;
    grid-column-gap: 0px;
}
footer .line-a>*{
    padding: 20px 0px 20px 0px;
    color: silver;
} 

footer .line-a .a1{
    grid-column-start: 1;
    grid-column-end: 3;
}

footer .line-a .a1 a{
    display: inline-block;
    margin-right: 10px;
}


footer .line-a .a2 img{
    height: 26px;
    display: inline-block;
    margin-right: 20px;
}



footer .line-a :is(.a3,.a4) a{
    font-weight: 900;
    text-transform: uppercase;
    display: block;
}


footer .line-a .a5 img{
    width: 194px;
}


footer .line-a a{
    padding-bottom: 20px;
}

/****************  sep  ******************/
footer .line-sep{
    display: grid;
    grid-template-columns: 80% 20%;
    align-items: center;
}
footer .line-sep>div:first-child{
    border-bottom: 1px solid silver;
    margin-right: 20px;
} 



/****************  B  ******************/
footer .line-b{
    display: grid;
    grid-template-columns: 40% 40% 20%;
    grid-column-gap: 0px;
}
footer .line-b>*{
    padding: 20px 20px 20px 0px;
    color: silver;
    border1: 1px solid red;
}

.t{
    margin-bottom: 10px;
}
.t span{
    float: right;
}

@media (max-width: 768px) {
    footer{
        padding-top: 20px;
    }
     footer .line-a,
     footer .line-b{
        grid-template-columns: 100%;
    }

    footer .line-a>*,
    footer .line-b>*{
        border-bottom: 1px solid #c6c6c6;
    }


    footer .line-a .a1{
        grid-column-start: 1;
        grid-column-end: 1;
    }


}

/****************  Banners  ******************/
.banners {
    background-color:  #c6c6c6;
    padding-top: 60px;
    padding-bottom: 60px;
}

.banners-second {
    background-color:  rgb(22,51,129);
    padding-top: 20px;
    padding-bottom: 15px;
}


.banners img{
    float: left;
    display: inline-block;
    margin-right: 20px;
}

.banners a,
.banners a:hover,
.banners a:visited{
    color: #5d5d5d !important;
    text-decoration: none;
}



@media (max-width: 768px) {
    .banners a{
        color: silver !important;
        margin-bottom: 20px;
    }
}















